GET
/
v2
/
integrations
/
catalog
/
providers
/
{provider_slug}
Get integration provider detail
curl --request GET \
  --url https://coreapi-dev.us.bcpapers.ca/v2/integrations/catalog/providers/{provider_slug}
{
  "builtBy": "<string>",
  "capabilitiesByCategory": {},
  "caps": {
    "ai": true,
    "automation": true,
    "evidence": true,
    "webhook": true,
    "write": true
  },
  "categoryTags": [
    "<string>"
  ],
  "description": "<string>",
  "displayName": "<string>",
  "featuresByCategory": {},
  "optionalScopes": [
    [
      "<string>"
    ]
  ],
  "package": "<string>",
  "recommended": true,
  "requiredScopes": [
    [
      "<string>"
    ]
  ],
  "securityReviewRequired": true,
  "setupComplexity": "<string>",
  "setupTimeLabel": "<string>",
  "shortDescription": "<string>",
  "slug": "<string>",
  "supportedCategories": [
    "<string>"
  ],
  "supportedProtocols": {},
  "syncDir": "<string>",
  "syncFreq": "<string>",
  "vendor": "<string>"
}

Path Parameters

provider_slug
string
required

Provider slug

Response

200 - */*

OK

builtBy
string
capabilitiesByCategory
object
caps
object
categoryTags
string[]
description
string
displayName
string
featuresByCategory
object
optionalScopes
string[][]
package
string
requiredScopes
string[][]
securityReviewRequired
boolean
setupComplexity
string
setupTimeLabel
string
shortDescription
string
slug
string
supportedCategories
string[]
supportedProtocols
object
syncDir
string
syncFreq
string
vendor
string